
.himmbeere, .cowboy {
    width: 50vw;
    height: 100vh;
    object-fit: contain;
}
  
body {
  background-color: #c0d4eb
}

body {
    display: flex;
    margin: 0;

}

.himmbeere {
    width: 50vw;
    height: 100vh;
    object-fit: cover;
    object-position: center top;
}

.cowboy {
    width: 50vw;
    height: 100vh;
    object-fit: cover;
    object-position: center top;
}
